.product-nav{
    width: 100%;
    height: 300px;
    background: url(../img/productbg.png) center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.product-nav-title{
    width: 100%;
    height:100%;
    background:rgba(14, 14, 14, 0.7);
    position: absolute;
    color: white;
    font-size: 30px;
    text-align: center;
    line-height: 300px;
}

.product-title{
    height: 130px;
    width: 100%;
}

.product-title>ul{
    margin: 20px 20px;
    padding: 0;
    display: flex;
    justify-content: center;
}

.product-title>ul>li{
    display: inline-block;
    margin: 20px 40px;
    width: 15%;
    height: 70px;
    background: rgb(255, 183, 49);
    text-align: center;
    line-height: 70px;
    color: white;
    font-size: 18px;
    transition: all .3s;
    cursor: pointer;
}

.product-title>ul>li a{
    display: inline-block;
    text-align: center;
    line-height: 70px;
    width: 100%;
    height: 70px;;
    color: white;
    text-decoration: none;
}

.product-title>ul>li:hover{
    box-shadow: 0 0 5px 1px rgb(207, 207, 207);
}

.product-body{
    margin-top: 50px;
    margin-left: 15%;
    min-height: 700px;
    width:70%;
    height: auto;
    margin: 0 auto;
    display: grid;
    grid-gap: 20px 70px;
    grid-template-columns: 1fr 1fr 1fr;
}

.product-card{
    height: 300px;
    border-radius: 2px;
    margin: 10px 0;
    box-shadow: 0 1px 5px 1px rgba(212, 212, 212, 0.7);
    overflow: hidden;
}

.product-card>.img-border{
    width: 100%;
    height: 80%;
    overflow: hidden;
}

.img-border img{
    width: 100%;
    height: 100%;
    transition: all .5s;
}

.img-border img:hover{
    transform: scale(1.2);
}

.product-card-content{
    width: 100%;
    height: 20%;
    text-align: center;
    padding: 15px 0;
}

/* 模态框 */

.modle{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(14, 14, 14, 0.74); 
}
.about-body{
    margin-top: 1px;
    margin-left: 15%;
    width: 70%;
    height: auto;
    display: flex;
    align-items:flex-start;
}

#about-title{
    padding-top: 10px;
    width: 15%;
    height: auto;
    background: white;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    flex-direction:column;
}

#about-title a{
    display: block;
    width:80%;
    height: 40px;
    margin-bottom: 10px;
    transition: all .5s;
    text-align: center;
    line-height: 40px;
    background: rgba(102, 105, 114, 0.103);
    text-decoration: none;
    color: rgb(155, 155, 155);
}

#about-title a.sec{
    background: rgba(221, 221, 221,1);
    color: rgb(83, 83, 83);
}

#about-title a:hover{
    background: rgba(204, 204, 204, 1);
    color: rgb(83, 83, 83);
}


#about-content{
    margin-left: 5%;
    width: 80%;
    height: auto;
    min-height: 800px;
    background: white;
}

#about-content .tab{
    display: none;
    padding: 30px 40px;
    color: rgb(110, 110, 110);
    min-height: 800px;
    background-color: rgb(255, 255, 255);
}
#about-content .tab img{
	transition: all 0.3s;
}

#about-content .tab img:hover{
	transform: scale(1.05)
}

#about-content div.cur{
    display: block;
    
}
.menu {
  width: 82px;
  padding-top: 1px;
  display: none;
}
.tab:hover + .menu-bar .menu, .menu:hover{
	display: block;
} 


/* 显示下拉菜单 */
.menu-item {
  width: 170px;
  background-color: white;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  cursor: pointer;
}
.menu-item:first-child {
  border-top: 1px solid #ddd;
}
.menu-item:hover {
  background-color: #ddd;
}
.menu-bar {
	position: absolute;
	top: 70px;
	left: 100px;
  	z-index: 100;   
}
.menu-bar ul {
  list-style-type:none;
}
.menu-bar li a {
  text-decoration: none;
  color: black;
  font-size: 12px;
  font-family: "宋体";
}

